githooksVersion = 1.2.0
gitVersionVersion = 0.15.0
jacksonVersion = 2.9.0
junitVersion = 5.8.2
micronautVersion = 3.2.3
micronautRxVersion = 2.1.1
netcdfVersion = 5.5.2
nodePluginVersion = 3.0.1
nodeVersion = 16.3.0
nshmpLibVersion = 1.4.2
nshmpWsUtilsVersion = 0.3.14
openApiVersion = 4.0.0
shadowVersion = 7.1.1
slfVersion = 1.7.30
spotbugsVersion = 4.7.0
spotlessVersion = 6.0.4
swaggerParserVersion = 2.0.30
swaggerVersion = 2.1.7
